IF NOT EXISTS (SELECT * fROM 
	INFORMATION_SCHEMA.COLUMNS
	WHERE TABLE_NAME = 'RC_CLI' AND COLUMN_NAME ='LIMITE_CREDITO_CLIENTE')
BEGIN
	ALTER TABLE RC_CLI ADD LIMITE_CREDITO_CLIENTE MONEY
END
GO
IF NOT EXISTS (SELECT * fROM 
	INFORMATION_SCHEMA.COLUMNS
	WHERE TABLE_NAME = 'RC_CLI' AND COLUMN_NAME ='RENDA_CLIENTE')
BEGIN
	ALTER TABLE RC_CLI ADD RENDA_CLIENTE MONEY
END
GO
IF NOT EXISTS (SELECT * fROM 
	INFORMATION_SCHEMA.COLUMNS
	WHERE TABLE_NAME = 'RC_CLI' AND COLUMN_NAME ='PROFISSAO_CLIENTE')
BEGIN
	ALTER TABLE RC_CLI ADD PROFISSAO_CLIENTE Varchar(250)
END
